<div class="modal fade-in confirmation-modal" id="financialConfirmationModal" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h3>Confirmation</h3>
            </div>
            <div class="modal-body row">
                <div class="col-xs-9">
                    <p>Is there an impact on the financial implication?</p>
                </div>
            </div>
            <div class="modal-footer">
                <button type="cancel" class="btn btn-default" data-dismiss="modal" data-ng-click="financialConfirmationNo()">No</button>
                <button type="cancel" class="btn blue-btn" data-dismiss="modal" data-ng-click="financialConfirmationYes()">Yes</button>
            </div>
        </div>
    </div>
</div>